Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 03:50:25 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de shumail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shumail Bot:  Hi Shumail ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9654603079 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:34 AM, 24th Apr                   Mohammed                    Hi Shumail, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:35 AM, 24th Apr                     shumail                    Hi           07:36 AM, 24th Apr                   Mohammed                   As i can see your order have not placed successfully           07:36 AM, 24th Apr                     shumail                    I places an order for click and collect but it went to pick up point by default and not store collection           07:36 AM, 24th Apr                     shumail                    I want to cancel the 40dhs order as I see the payment has not been processed yet           07:37 AM, 24th Apr                     shumail                    Order number 9654603079           07:37 AM, 24th Apr                   Mohammed                   order number 9654603079 have not placed successfully           07:38 AM, 24th Apr                   Mohammed                   it got cancel           07:38 AM, 24th Apr                     shumail                    It says i will get confirmation within one hour.           07:38 AM, 24th Apr                   Mohammed                   please note that if the order coniform please contact us to cancel the order           07:39 AM, 24th Apr                     shumail                    Can’t you cancel it now?           07:39 AM, 24th Apr                   Mohammed                   now it show in the system have not placed successfully           07:40 AM, 24th Apr                   Mohammed                   that means it got cancel           07:41 AM, 24th Apr                     shumail                    Ok           07:41 AM, 24th Apr                     shumail                    What about the other order?           07:41 AM, 24th Apr                     shumail                    The one placed after? The 35dhs one           07:41 AM, 24th Apr                   Mohammed                   both of the item           07:42 AM, 24th Apr                   Mohammed                   shows that           07:42 AM, 24th Apr                   Mohammed                   not placed successfully           07:42 AM, 24th Apr                     shumail                    Ok           07:43 AM, 24th Apr                     shumail                    In my order history it shows pending payment confirmation           07:43 AM, 24th Apr                     shumail                    “Verifying payment”           07:44 AM, 24th Apr                   Mohammed                   The system till now do not get capture amount once it got capture it will conform with a new order number           07:45 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           07:47 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:49 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445798